Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jan 2020 13:33:16 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I hope you would maximize the allowed number of items in our basket to more than 15. Less than 15 items is not even at 700-800. If I reach 1000 aed only then I can avail the Epp of my bank. It would be best if this policy be changed so that we can avail our bank's 0% Installment Plan. Hope you will reconsider this.

iOS Version: 13.3
App Version: 8.8.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/400839